{% extends "gamestradamus/base.html" %}
{% block title %}Become a Gauge Powered Supporter{% endblock %}

{% block body_class %}crowdfunding{% endblock %}

{% block header %}
<article class="crowdfunding">
    <div class="title">
        <h1>Thousands of users worldwide are using Gauge Powered to analyze their game play.&nbsp;<strong>Now we're asking for your support to keep the momentum rolling...</strong></h1>
    </div>
</article>
{% endblock %}

{% block container %}
<article class="crowdfunding">
    <!--
    <div class="sales-pitch">
        <h2>Become a Gauge Powered Supporter!</h2>

        <table>
            <tbody>
                <tr>
                    <td>
                        <h3>Get exclusive access to new features</h3>
                        <p><strong>All supporters get immediate access to Library Tagging and Library Game Addition!</strong>&nbsp;As we complete new tools, they will launch exclusively to Supporters. Next up are the Genre Classification System and Multiple Currency support, expected soon.</p>
                    </td>
                    <td>
                        <h3>Accelerate building new features</h3>
                        <p>Your support allows us to put more hours into development. Support now and help us build faster! We'll be providing regular progress updates on our&nbsp;<a href="http://blog.gaugepowered.com">Blog</a>&nbsp;and&nbsp;<a href="http://steamcommunity.com/groups/gauge-powered">Forums</a>.</p>
                    </td>
                </tr>
                <tr>
                    <td>
                        <h3>Recognize our hard work</h3>
                        <p>We've spent the last 18 months making analytics for Steam gamers a reality. Like it? Help us out.</p> 
                    </td>
                    <td>
                        <h3>Help your fellow gamer</h3>
                        <p>The analytics that we provide are helpful in supporting and encouraging healthy spending habits throughout the gaming community.</p>
                    </td>
                </tr>
            </tbody>
        </table>
    </div>

    <div class="levels" id="levels">
        <div class="inner">
            <h2>What's your Support level?</h2>
            <div class="overview">
                <p>To pay for ongoing development, we're offering a yearly subscription to advanced features.</p>
            </div>

            <div class="choice-list">
                <div class="choice zero">
                    <span class="price"><em>$</em><span>0</span></span>
                    {% if not request.user_account %}
                        <a href="/auth/openid/begin/steam/?return=%2Fpayment%2Ftip%2F1%2F" title="Trial Option">Choose</a>
                    {% else %}
                        <a href="/payment/tip/1/" title="Free Option">Choose</a>
                    {% endif %}
                    <p>30 day free trial to new features.</p>
                </div>
                <div class="choice five">
                    <span class="price"><em>$</em><span>5</span></span>
                    {% if not request.user_account %}
                        <a href="/auth/openid/begin/steam/?return=%2Fpayment%2Ftip%2F2%2F" title="$5 Option">Choose</a>
                    {% else %}
                        <a href="/payment/tip/2/" title="$5 Option">Choose</a>
                    {% endif %}
                    <p>1 year subscription to new features.</p>
                </div>
                <div class="choice twenty">
                    <span class="price"><em>$</em><span>20</span></span>
                    {% if not request.user_account %}
                        <a href="/auth/openid/begin/steam/?return=%2Fpayment%2Ftip%2F3%2F" title="$20 Option">Choose</a>
                    {% else %}
                        <a href="/payment/tip/3/" title="$20 Option">Choose</a>
                    {% endif %}
                    <p>1 year subscription to new features.<br>+ our endless gratitude.</p> 
                </div>
            </div>

            {% if not request.user_account %}
                <p class="note"><strong>Note:</strong>&nbsp; You will be asked to sign in before becoming a supporter.</p> 
            {% endif %}
        </div>
    </div>
    -->

    <div class="feedback">
        <h2>Follow our progress and give us feedback</h2>

        <div class="links">
            <a href="http://steamcommunity.com/groups/gauge-powered">
                Discuss gamer analytics and our future plans on the forum
            </a>
            <a href="http://blog.gaugepowered.com">
                Follow the progress of new features on the blog
            </a>
            <a href="https://www.facebook.com/gaugepowered">
                Join the community on Facebook
            </a>
            <a href="https://twitter.com/gaugepowered">
                Get real time updates through Twitter
            </a>
        </div> 
    </div>
</article>
{% endblock %}
